# Use the lightweight Nginx image
FROM nginx:alpine

COPY nginx/default.conf /etc/nginx/conf.d/default.conf
COPY index.html /usr/share/nginx/html/
COPY manifest.webmanifest /usr/share/nginx/html/
COPY sw.js /usr/share/nginx/html/
COPY icons /usr/share/nginx/html/icons
COPY images /usr/share/nginx/html/images
COPY js /usr/share/nginx/html/js

EXPOSE 80